{
  "/html/Center/EipToMqtt/FirstPage.html___No.": "No.",
  "/html/Center/EipToMqtt/FirstPage.html___Module Name": "Module Name",
  "/html/Center/EipToMqtt/FirstPage.html___Nickname": "Nickname",
  "/html/Center/EipToMqtt/FirstPage.html___Edit": "Edit",
  "/html/Center/EipToMqtt/FirstPage.html___All Enabled": "All Enabled",
  "/html/Center/EipToMqtt/FirstPage.html___Save": "Save",
  "/html/Center/EipToMqtt/FirstPage.html___Success": "Success.",
  "/html/Center/EipToMqtt/FirstPage.html___Please wait": "Please wait.",
  "/html/Center/EipToMqtt/FirstPage.html___Failure": "Failure."
}